Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 Oct 2022 06:53:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc rame fajil                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  rame fajil Bot:  Hi rame fajil, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Paid by debit card "NAPS"- card issuer may take an additional 2-15 business days to process the transaction.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +97433089515 Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi Rame ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  Sure Customer:  I have ordered some items through online and I have returned it Customer:  But my refund is still in process Customer:  Can you help me to find when I will get my refund Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  We can see that regarding your refund of : QAR 123.00 and the amount has been get rejected Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Customer:  Ok Agent:  Hi Rame,Thank you for contacting us. My name is Mais,I will be happy to assist you. Customer:  Yes please Customer:  I have a refund of 143 qr something..it is already 7 days..I didn't get the money back in my account Customer:  Last Friday I returned the item Customer:  Hello Customer:  Please reply Customer:  ??? Agent:  Please allow me some time to check Customer:  Ok Customer:  Do u want any order details?? Customer:  4685332156 order number I guess Customer:  123 qr it is sorry..not 143 Agent:  Please accept our sincere apologies for the inconvenience caused Agent:  Please accept our full apologies for the delay we have caused.  Your request has been submitted to the concerned team. We will contact you if there is any new information.  Thanks for your cooperation and understanding with us. Agent:  Is there anything else I can assist you with? Customer:  Nothing thanks.but even you are mentioning with In 7 days it will refund .? Customer:  Strange Customer:  Help me out somehow Customer:  Thank you Agent:  we assure you that it will be resolved ASAP and will do our best to make you satisfied with your experience while shopping with us Agent:  It was a pleasure to assist you. Please feel free to come back and chat with us if you have any queries in the future. I am Mais and have a wonderful day! Customer:  You too bye Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Customer:  My issue is still not resolved..it's already 9 days I have not got my refund back Agent:  Hi Rame , My name is Mohamed. Thank you for contacting us. I will be happy to help you! Customer:  Please I am facing a refund issue Customer:  Help me with that Customer:  Almost 9 days no response Customer:  I have contacted you 2 days before still answer is same Agent:  Kindly share with us an image of the issue Customer:  Image I can't send here..app is getting crashed when I do that Customer:  I will send order  return number Customer:  4685332156 this is the order number Customer:  I have returned 2 items Customer:  120+ qr item .. Agent:  We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. Agent:  We request you to please allow us some time so we can work on this and do the needful. Customer:  Last time also you told this same and noone contacted me Customer:  I will wait Customer:  Assist me asap Customer:  Please Agent:  We will update you in your email [email-masked] Agent:  We will do our best to resolve this asap Agent:  Is there anything else I can assist you with ? Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Customer:  It is a total disappointment from you people..this was one of my favourite shopping app Agent:  Hi Rame ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  I had an item return and after 15+ days still I didn't get my return back Customer:  Already second time when I complained they told money will be in account and it's already 6days Customer:  No response Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  4685332156 Agent:  We would like to inform you that we have processed the refund of amount (QAR123.00 ) on (19/09/22) and the amount you paid online will be refunded back to your original payment method within 7-14 working days. Customer:  7-14 days?? For one refund..I item was returned barely on 9th or 10th maybe Customer:  Please count the days you have already taken Customer:  I am extremely disappointed Customer:  I was your regular customer Customer:  But this is real trouble Agent:  We sincerely apologize for any inconvenience caused to you Agent:  Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally Agent:  Is there anything else I can help you with? Customer:  First help me with this..after that I will contact you if anything needed Agent:  Kindly note that the refund has been initiated from our end successfully and it will take 7-14 days as per your concern bank process Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:36 AM, 01st Oct                   Sohaib                   Hi Rame ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:36 AM, 01st Oct                     rame fajil                    Can you read my previous messages I have given here?           10:37 AM, 01st Oct                     rame fajil                    I have already raised a complaint regarding refund           10:37 AM, 01st Oct                     rame fajil                    It's like one month..I have no messages or refund           10:37 AM, 01st Oct                     rame fajil                    Shall I go for legal action to get my refund back? Because even your policy says will get with in 14 days.it more than 3 weeks now           10:38 AM, 01st Oct                   Sohaib                   Yes we can see that your refund was rejected three time due to some technical issue However in the date of 19/09/22 and the amount will take maximum 7-14 days as per your concern bank process           10:40 AM, 01st Oct                   Sohaib                   On the date of 19/09/22 the amount processed successfully           10:40 AM, 01st Oct                     rame fajil                    So you tell il get with in 2days right?           10:40 AM, 01st Oct                     rame fajil                    Mr.sohaib please reply           10:42 AM, 01st Oct                   Sohaib                   Please allow me a moment to check this for you.           10:43 AM, 01st Oct                   Sohaib                   We are really sorry for that However please note we have now raised your issue again to finance team and we have asked them to share reference number for the transaction so you can check with your back when we have shared that with you very soon   We appreciate your understanding and cooperation with us           10:48 AM, 01st Oct                   Sohaib                   Is there anything else I can help you with?           10:50 AM, 01st Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:53 AM, 01st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4943558